» Ubuntu » Пакеты

Error

two or more packages specified (pyexiv2 lucid)